body{
	margin:0;
	color:#211b19;
	font:14px Verdana, Arial, Helvetica, sans-serif;
	background:#000 url(../images/bg-body.gif) repeat-x;
	min-width:960px;
}
img{border-style:none;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% arial,sans-serif;
	vertical-align:middle;
}

a:focus{text-decoration:underline;}

form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper-header{
	width:962px;
	margin:0 auto;
	overflow:hidden;
}
#header{
	width:962px;
	overflow:hidden;
	margin-bottom:6px;
}
#header strong{
	float:left;
}
.logo a{
	display: block;
	width:288px;
	height:83px;
	background: url(../images/logo.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	margin:49px 0 0 2px;
	cursor:pointer;
}
#nav{
	list-style:none;
	margin:85px 0 0;
	padding:0;
	float:right;
	overflow:hidden;
	height:1%;
}
#nav li{
	float:left;
	display:inline;
	margin-right:10px;
}
#nav li span{
	height:34px;
	float:left;
}
#nav li .nav-l{
	background: url(../images/nav-l.png) no-repeat;
	padding-left:11px;
}
#nav li a{
	color:#fff;
	cursor:pointer;
	font-size:18px;
	
}
#nav li a span{
	background: #308441;
	height:28px;
	padding-top:6px;
}
#nav li .nav-r{
	background: url(../images/bg-nav-r.png) no-repeat;
	width:11px;
}
#nav li:hover .nav-l,
#nav li.hover .nav-l{
	background: url(../images/nav-l-hover.png) no-repeat;
}

#nav li:focus .nav-l,
#nav li.hover .nav-l{
	background: url(../images/nav-l-hover.png) no-repeat;
}

#nav li:hover span,
#nav li.hover span{
	background: #276424;
}

#nav li:focus span,
#nav li.hover span{
	background: #276424;
}

#nav li a:hover{
	text-decoration:none;
}

#nav li a:focus{
	text-decoration:none;
}

#nav li:hover .nav-r,
#nav li.hover .nav-r{
	background: url(../images/nav-r-hov.png) no-repeat;
}

#nav li:focus .nav-r,
#nav li.hover .nav-r{
	background: url(../images/nav-r-hov.png) no-repeat;
}

#nav li.active a .nav-l{
	background: url(../images/nav-l-active.png) no-repeat;
}

#nav li.active a span{
	background:#9f653a;
} 
#nav li.active a .nav-r{
	background: url(../images/nav-r-act.png) no-repeat;
}
.intro{
	padding:0 10px 20px;
	width:942px;
	overflow:hidden;
}
.text-intro{
	width:430px;
	float:left;
	color:#988c73;
	margin-top:60px;
} 
.text-intro h1{
	font: 27px "Trebuchet MS", Helvetica, sans-serif;
	text-transform:uppercase;
	margin:0 0 10px;
	line-height:30px;
}
.text-intro p{
	font-size:16px;
	line-height:24px;
	margin:0;
}
.ill-intro-h{
	float:right;
	background: url(../images/border-t-01.gif) no-repeat;
	padding:10px 0 0; 
}
.ill-intro{
	background:#50433d url(../images/border-b-01.gif) no-repeat 0 100%;
	padding:0 5px 5px;
}
.ill-intro img{
	margin:-5px 0 0;
}
#wrapper{
	background: url(../images/bg-wrapper.gif) repeat-x;
	width:100%;
}
#main{
	width:962px;
	margin:0 auto;
	overflow:hidden;
}
#main h2{
	font: 32px "Trebuchet MS", Helvetica, sans-serif;
	color:#f3e9ac;
	margin:14px 0 34px 9px;
	font-variant:small-caps;
}
.content{
	width:942px;
	overflow:hidden;
	margin-bottom:30px;
	padding:0 10px;
}
.content-text{
	width:425px;
	float:left;
}
.content-text h3{
	margin:0;
	color:#308441;
	font:24px "Trebuchet MS", Helvetica, sans-serif;
	font-variant:small-caps;
}
.content-text p{
	color:#bcb0a2;
	line-height:24px;
}
.content-ill-h{
	float:right;
	background: url(../images/border-t-01.gif) no-repeat;
	padding:10px 0 0; 
}
.content-ill{
	background:#50433d url(../images/border-b-01.gif) no-repeat 0 100%;
	padding:0 5px 5px;
}
.content-ill img{
	margin:-5px 0 0;
}
.more{
	color:#308441;
	text-decoration:underline;
	padding:0 14px 0 0;
}
.more:hover{
	text-decoration:none;
}

.more:focus{
	text-decoration:none;
}

.box{
	width:220px;
	float:left;
	margin:0 10px 0 10px;
	display:inline;
	padding-bottom:32px;
	overflow:hidden;
}
.img-h-t{
	background: url(../images/border-t-02.gif) no-repeat;
	padding-top:5px;
	margin-bottom:8px;
}
.img-h{
	background:#50433d url(../images/border-b-02.gif) no-repeat 0 100%;
	padding:0 5px 0;
}
.box h4{
	font: 18px "Trebuchet MS", Helvetica, sans-serif;
	color:#308441;
	margin:0;
	font-variant:small-caps;
}
.box p{
	font-size:12px;
	margin:0;
	color:#bcb0a2;
	line-height:18px;	
}
.mark{
	width:100%;
	font:italic 18px "Trebuchet MS", Helvetica, sans-serif;
	color:#308441;
	font-variant:small-caps;
}
.w-footer{
	background:#000 url(../images/bg-footer.jpg) repeat-x;
	width:100%;
	overflow:hidden;
}
#footer{
	width:962px;
	margin:0 auto;
	padding:34px 0 52px;
	overflow:hidden;
}
#footer .holder{
	float:left;
	width: 580px;
	overflow:hidden;
}
.ad{
	list-style:none;
	margin:0 0 20px;
	padding:0;
	display:table;
	height:73px;
	overflow:hidden;
}
.ad li{
	display:table-cell;
	vertical-align:middle;
	padding-right:10px;
}
.ad li img{
	float:left;
}
* html .ad li{float:left; height:73px;}
* +html .ad li{float:left;}
* html .ad a{float:left;}
* +html .ad a{float:left;}
.add-nav{
	list-style:none;
	margin:0 0 0 -17px;
	padding: 17px 65px 0 0;
	width:517px;
	overflow:hidden;
	background: url(../images/bg-add-nav.gif) repeat-x;
}
.add-nav li{
	float:left;
	background: url(../images/separator-01.gif) no-repeat 0 4px;
	padding:0 12px 3px 16px;
}
.add-nav li a{
	color:#736657;
	padding-bottom:3px;
}
.add-nav li.active a{
	background: url(../images/add-nav-active.gif) repeat-x 0 100%;
	color:#b4a988;
}
.contacts{
	float:right;
	padding:12px 20px 0 0 ;
	overflow:hidden;
	width: 350px;
}
.contacts span{
	display:block;
	color:#736657;
	line-height:15px;
	font-style:normal;
}
.contacts dl{
	margin:12px 0;
	color:#736657;
	line-height:15px;
}
.contacts dl dt{
	float:left;
}
.contacts dl dd{
	margin:0;
}
.contacts a{
	color:#736657;
}
#wrapper-inner{
	background:#dcd5ca url(../images/bg-wrapper-inner.gif) repeat-x;
	margin-top:11px;
}
.main-nav{
	margin:1px auto ;
	width:911px;
	padding:0 0 0 29px;
	height:28px;
	list-style:none;
	background:#286d2e url(../images/bg-nav-main.gif) repeat-x;
	overflow:hidden;
	border:1px solid #286d2e;
}
.main-nav li{
	float:left;	
	border-left:2px solid #286d2e;
}
.main-nav li a{
	font:14px Verdana, Arial, Helvetica, sans-serif;
	color:#f4eee0;
	display:block;
	padding:5px 9px;
}

.main-nav li a:hover{
	background: url(../images/bg-nav-main-hover.gif) repeat-x;
	text-decoration:none;
}

.main-nav li a:focus{
	background: url(../images/bg-nav-main-hover.gif) repeat-x;
	text-decoration:none;
}

.main-nav li.active a{
	background:#2e4f1f;
}
.main-w{
	margin:0 auto;
	width:967px;
	background: url(../images/bg-main-w.png) repeat-y;
}
#main-inner{
	margin:0 auto;
	width:860px;
	padding:40px 40px 0;
	background:#f4eee0;
	overflow:hidden;
}

#main-inner2{
	margin:0 auto;
	width:860px;
	padding:40px 40px 0;
	background:#f4eee0;
	overflow:hidden;
	border-top:30px solid #308441;
}

.twocolumns{
	height:1%;
	overflow:hidden;
	margin-bottom:5px;
}
#content{
	width:500px;
	padding-left:40px;
	float:right;
}
#content h1{
	margin:0 0 14px;
	font:43px "Trebuchet MS", Helvetica, sans-serif;
	color:#308441;
	line-height:39px;
	font-variant:small-caps;
}
#content strong{
	display:block;
	font:22px "Trebuchet MS", Helvetica, sans-serif;
	color:#50443d;
	line-height:23px;
	margin:0 0 7px;
	font-variant:small-caps;
	font-weight:bold
}
#content p{
	margin:0 0 10px;
	color:#211b19;
	line-height:18px;
}
.aside{
	overflow:hidden;
	width:320px;
	float:left;
}
.ill-holder-t{
	background: url(../images/border-t-03.gif) no-repeat;
	padding-top:10px;
	margin:0 0 19px;
	line-height:1px;
	font-size:1px;
}
.ill-holder{
	background:#50433d url(../images/border-b-03.gif) no-repeat 0 100%;
	padding:0 5px 5px;
	height:1%;
}
.ill-holder:after{
	content:"";
	display:block;
	clear:both;
}
.ill-holder img{
	margin:-5px 0 0;
	float:left;
	position:relative;
}
.contact{
	display:block;
	width:320px;
	height:34px;
	background: url(../images/btn-01.gif) no-repeat;
}
.tab-nav{
	width:100%;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0 0 10px;
	background: url(../images/bg-tabs-t.gif) no-repeat 0 100%;
}
.tab-nav li{
	float:left;
}
.tab-nav a{
	float:left;
	background: url(../images/bg-tabs-nav-r.gif) no-repeat 100% 0;
	position:relative;
}
.tab-nav a:hover{
	background: url(../images/bg-tabs-nav-hover-r.gif) no-repeat 100% 0;
	text-decoration:none;
	cursor:pointer;
}

.tab-nav a:focus{
	background: url(../images/bg-tabs-nav-hover-r.gif) no-repeat 100% 0;
	text-decoration:none;
	cursor:pointer;
}

.tab-nav a.active{
	text-decoration:none;
	background: url(../images/bg-tabs-nav-active-r.gif) no-repeat 100% 0;
}
.tab-nav a:hover span{
	background: url(../images/bg-tabs-nav-hover-l.gif) no-repeat;
	cursor:pointer;
}

.tab-nav a:focus span{
	background: url(../images/bg-tabs-nav-hover-l.gif) no-repeat;
	cursor:pointer;
}

.tab-nav a.active span{
	background: url(../images/bg-tabs-nav-active-l.gif) no-repeat;
}
.tab-nav a:hover em{
	background: url(../images/bg-tabs-hover.gif) repeat-x 0 100%;
	cursor:pointer;
}

.tab-nav a:focus em{
	background: url(../images/bg-tabs-hover.gif) repeat-x 0 100%;
	cursor:pointer;
}

.tab-nav a.active em{
	background: url(../images/bg-tabs-active.gif) repeat-x 0 100%;
	cursor:pointer;
}
.tab-nav a span{
	float:left;
	height:36px;
	background: url(../images/bg-tabs-nav-l.gif) no-repeat;
	padding:0 0 0 10px;
}
.tab-nav a span em{
	font-style:normal;
	float:left;
	height:29px;
	margin:5px 10px 0 0;
	padding:0 10px 2px;
	font:24px "Trebuchet MS", Helvetica, sans-serif;
	color:white;
	letter-spacing:-1px;
	font-variant:small-caps;
	text-align:center;
}
.tab-holder{
	width:820px;
	background:#dcd5ca url(../images/bg-tabs-b.gif) no-repeat 0 100%;
	padding:0 20px 20px;
	margin:0 0 40px;
}
.tab-holder h2{
	margin:0 0 19px;
	padding:6px 0 6px;
	font:24px "Trebuchet MS", Helvetica, sans-serif;
	color:#938570;
	background: url(../images/bg-click.gif) repeat-x 0 100%;
	font-variant:small-caps;
}
.tab-holder ul{
	margin:0 -20px -20px 0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.tab-holder ul li{
	float:left;
}
.tab-holder ul li a{
	display:block;
	margin:0 20px 20px 0;
}
.tab-holder ul li a img{
	display:block;
	border:5px solid #50433d;
}
.tab-holder ul li a:hover img,
.tab-holder ul li a.active img{
	border:5px solid #308441;
}

.tab-holder ul li a:focus img,
.tab-holder ul li a.active img{
	border:5px solid #308441;
}

/* ROLLOVER EFFECT FOR MORE BUTTONS */

.more-btn {
  background:transparent url(../images/more-btn-bg.jpg) no-repeat scroll 0 0;
  width:95px;
  height:29px;
  padding:4px 13px 6px;
  color:#FFFFFF;
  cursor:pointer;
  font-size:20px;
  text-decoration:none;
  }
  
.more-btn:focus {
  background:transparent url(../images/more-btn-bg.jpg) no-repeat scroll 0 0;
  width:95px;
  height:29px;
  padding:4px 13px 6px;
  color:#FFFFFF;
  cursor:pointer;
  font-size:20px;
  text-decoration:none;
  }


  
.more-btn:hover {
  background:transparent url(../images/more-btn-bg-on.jpg) no-repeat scroll 0 0;
  width:95px;
  padding:4px 13px 6px;
  color:#FFFFFF;
  cursor:pointer;
  font-size:20px;
  text-decoration:none;
  }

/* POLICIES */

.policies ul li span{
padding-bottom:3px;
margin-left:10px
}

.policies span{
padding-bottom:3px;
margin-left:10px
}

.policies ul li {
  list-style:none
}

.policies img {
  margin-top:3px
  }
  
.span2  {
  padding-left:23px !important; }
  
/* THANK YOU PAGE */

.thank-you

{
float:right;
height:375px;
margin-bottom:20px;
padding-bottom:20px;
padding-top:20px;
width:500px;  
text-align:center;
}

.thank-you p {
background:white;
padding:40px 20px;
font-family:"Trebuchet MS",Helvetica,sans-serif;
font-size:20px;  }

/* CASE STUDIES */

#content dd{
display:table;
margin:0;
padding:0 0 14px;
float:right;
width:370px;

}

#content dt{

float:left;
text-align:right;
width:100px;
font-weight:bold
}

/* CASE STUDIES */

.case-studies-2 strong {
color:#50443D;
display:block;
font-family:"Trebuchet MS",Helvetica,sans-serif;
font-size:22px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:small-caps;
font-weight:bold;
line-height:23px;
margin:0 0 7px;
}